<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Supporters(TM) Universal                         */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2003 by NukeScripts Network              */
/********************************************************/

global $admin_file;
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$module_name = "Topics";
include_once("modules/$module_name/admin/language/lang-".$currentlang.".php");
switch ($op) {

    case 'topicsmanager':
    case 'topicadd':
    case 'topicmodify':
    case 'topicdelunused':
    case 'topicedit':
    case 'topicmake':
    case 'topicdelete':
    case 'topicdeletewimg':
    case 'topicchange':
    case 'relatedsave':
    case 'relatededit':
    case 'relateddelete':
    include_once("modules/$module_name/admin/index.php");
    break;

}